/*body{ 
	background-color: #fff; padding:0 0 0 0; margin:0 0 0 0;
}
*/
.errorBox {
	font-weight: bold;
	color: red;	
}

.errorInput {
	border-color: red;
	border-style: double;
}

body, input, select, td, textarea,th{ 
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 11px;
}

h1, h2, h3, h4, h5, h6, p, strong,  form, acronym, label, table, td, th, span, a, hr, code, pre, hr {
/*	margin:0; */
/*	padding:0; */
/*	font-size: 1em; */
	background-repeat:no-repeat;
	list-style-type:none;
}

img {
   behavior: url("assets/pngbehavior.htc");
}

xth, table {
	font-size: 1em;
}

a, a:visited, a:hover { 
	color:#666; text-decoration:none; 
}
a:hover {
	text-decoration: underline;
}
/*
img{ 
	border:none;
}
hr {
	height: 1px;
	color: #000;
	clear:both;
}
textarea {
	width:80%;
	height:200px;
}
dt {
	font-weight: bold;
}
.clear {
	clear: both;
}
*/
table.adminheader1 {
        border: 0;
        border-spacing: 0;
        width: 90%;
        background-color: #FFFFFF;
}

tr.adminheader1 {
/*   background-color: #9999CC; */
}

td.adminheader1 {
        height: 11;
        padding: 5;
        color: #6666CC;
}

font.adminheader1 {
        font-weight: bold;
        font-family: PrimaSans BT, Verdana, sans-serif;
        /*font-size: 3; */
}
h1 {
	font-size: 2em;
}
h1 a{
	color: #000;
}
div#logo{
	color: #fffff;
}
div#header {
	background-color: #fea;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 20px 10px 30px 15px;
	margin: 10px 5% 20px 5%;
}
div#header ul{
	margin: 10px 0px 0px 0px;
}
div#header ul li{
	list-style-type: none;
	float: left;
	padding: 0px 10px 0px 0px;
	font-weight: bold;
}
div#header ul li a{
	display: block;
	color: #f00;
	border-left: 1px solid red;
	padding-left: 5px;
}
div#header ul li a:hover{
	border-left: 1px solid #000;
}

h2 {
	font-size: 1.2em;
	margin: 10px 0px 10px 0px;
}

h2 {
	font-size: 1.1em;
	margin: 10px 0px 5px 0px;
}

p {
	margin: 0px 0px 0px 0px;
}
/*
acronym {
	border-bottom: 1px dashed #000;
	cursor: help;
}
*/

table.border1 {
	margin: 0% 5% 20px 5%;
        border: 1px dashed #666;
	width: 90%;
}
td.border1 {
	padding: 10px 2% 10px 2%;
}
table.border2 {
        margin: 0% 0% 20px 0%;
        border: 1px dashed #666;
        width: 90%;
}
td.border2 {
        padding: 2px 2% 2px 2%;
}

td.border1left {
        border-left: 1px dashed #666;
}

div#body {
	margin: 0% 5% 20px 5%;
	padding: 20px 2% 20px 2%;
        border: 1px dashed #666;
}

div#validxhtml {
	float: right;
	background-color: #eee;
	border: 1px dotted #999;
	padding: 2px;
	margin: 5px;
	width:100px;
	text-align: center;
}
div#footer {
	border-top: 1px solid #666;
	padding: 5px 5px 5px 5px;
	text-align:right;
}

div#footer span {
	float: left;
}

/*.changed {
	background-color: #ee0;
	border: 1px solid #ccc;
	padding: 10px;
	margin: 10px;
}*/
ul#stylelist {
	margin:0% 0% 30px 0%;
}

ul#stylelist li {
	list-style-type: none;
	float:left;
	width:100px;
	border: 1px solid #ccc;
	background-color: #eee;
	padding:2px;
	margin-right: 2px;
}
.xtable {

	margin: 20px 0% 20px 0%;
}
/*
th,td {
	padding: 2px 4px 2px 4px;
	text-align: left;
	vertical-align: top;
}
thead tr {
  background-color: #fc0;
}
*/
th.sorted {
/*    background-color: #330099; 
    color: white; 
    background-color: orange; */
    background-color: blue;
 
}
th a, th a:visited {
 /* color: black;*/
	color:#fff;
}
th a:hover {
  text-decoration: underline;
/*  color: black;*/
    color:#fff;
}
th.sorted a, th.sortable a {
	background-position: right;
	display: block;
/*	width: 100%;*/
}
th.sortable a {
	background-image: url(../assets/img/arrow_off.png);
}
th.order1 a {
	background-image: url(../assets/img/arrow_down.png);
}
th.order2 a {
	background-image: url(../assets/img/arrow_up.png);
}
tr.odd {
  background-color: #fff
}
tr.tableRowEven, tr.even {
/*background-color: #fea*/
background-color: #def
}

ul#showsource {
	float: right;
	background-color: #eee;
	border: 1px dotted #999;
	padding: 2px 4px 2px 4px;
	margin: 5px;
	width:100px;
	list-style-type: none;
}


/* test styles */
/*table.its thead th tr {
	 background-color: #69c;
        height: 20px;
        border-width: 0px 0px 1px 0px;
        border-style: solid;
        border-color: #fff;
        color: #fff;
	
}*/

table.its thead tr th{
  /*background-color: #69c;*/
        background-color:#7588DE;
	text-align:center;
	/*background-color:#819BDE;*/
	 /*height: 20px;
        border-width: 0px 0px 1px 0px;
        border-style: solid;
        border-color: #fff;*/
	/*font-weight:normal;*/
        color: #fff;
}
table.its tr.even {
 /* background-color: #def;*/
   background-color: #DBEAF5;
}
table.its{ 
	border: 1px solid #666;
	margin: 20px 0% 20px 0%;
	width: 100%;
}

table.its select{
	width: 99%;
}

/*table.its input{
	width: 99%;
}*/

table.its td {
	padding: 2px;
}
table.its5{
        border: 1px solid #666;
        margin: 20px 0% 20px 0%;
        width: 100%;
}

table.its5 select{
        width: 99%;
}

table.its5 input{
        width: 99%;
}

table.its5 td {
        padding: 2px;
}
table.its5 thead tr th{
        background-color:#7588DE;
        text-align:center;
        color: #fff;
}
table.its5 tr.odd {
 /* background-color: #def;*/
   background-color: #DBEAF5;
}

table.its5 tr.even {
 /* background-color: #def;*/
   background-color: #fff;
}

table.its1 thead tr {
	 background-color:#7588DE;
        text-align:center;
        color: #fff;

}
table.its1 tr.even {
  background-color:  #DBEAF5;
}
table.its1{
        border: 1px solid #666;
        margin: 20px 1% 20px 1%;
        width: 865px;
}
table.its2 thead tr {
  background-color: #69c;
}
table.its2 tr.even {
 height: 25px;
   background-color: #def;
}
table.its2{
   width: 800px;
        border: 0px;
        margin-left: auto;
        margin-right: auto;



}
table.its2 tr.align
{
        width: 400px;
}

table.its4 {
        width: 800px;
        border: 0px;
        margin-left: auto;
        margin-right: auto;
        border-collapse:collapse;
}
table.its4 thead tr {
	  background-color:#7588DE;
        text-align:center;
        color: #fff;


}
table.its4 tr.even {
   background-color:  #DBEAF5;
}

table.button{
        margin: 20px 0% 20px 0%;
        width: 100%;
}

table.mars thead tr {
  background-color: #9c9;
}
table.mars tr.even {
  background-color: #ccb;
}
table.mars tr.odd {
  background-color: #eec;
}


table.simple thead tr {
  background-color: #eee;
}
table.simple tr.even {
  background-color: #fff;
}
table.simple {
	border: 1px solid #ccc;
	border-collapse: collapse;
}
table.simple td,table.simple th{
	border: 1px solid #ccc;
}

table.nocol tbody td,table.nocol tbody th{
	border-left: none;
	border-right: none;
}




table.report td, table.report th{
	font:         menu;
}
table.report th{
	background:   buttonface;
	border-width: 1px;
	border-style: solid;
	border-color: threedhighlight threedshadow threedshadow threedhighlight;
	cursor:       hand;
}
table.report idcol {
	background: buttonface;
}

table.report tr.even{
	background-color: #399;
}





table.mark td.tableCellError {
	background-color: #d00;
	color: #fff;
}

table.sublist {
	margin: 0% 0% 0% 0%;
/*	width: 100%; */
}
table.sublist td, table.sublist th {
	width: 50%;
}

div.exportlinks {
	background-color: #eee;
	border: 1px dotted #999;
	padding: 2px 4px 2px 4px;
	margin: -10px 0% 10px 0%;
/*	width: 79%; */
}

span.export {
	padding: 0 4px 1px 20px;
	display:inline; display:inline-block;
	cursor: pointer;
}

span.excel {
	background-image: url(../img/ico_file_excel.png);
}
span.csv {
	background-image: url(../img/ico_file_csv.png);
}
span.xml {
	background-image: url(../img/ico_file_xml.png);
}
span.pdf {
	background-image: url(../img/ico_file_pdf.png);
}

span.pagebanner {
	background-color: #eee;
	border: 1px dotted #999;
	padding: 2px 4px 2px 4px;
/*	width: 79%; */
	margin-top: 10px;
	display:block;
	border-bottom: none;
}

span.pagelinks {
	background-color: #eee;
	border: 1px dotted #999;
	padding: 2px 4px 2px 4px;
/*	width: 79%; */
	display:block;
	border-top: none;
	margin-bottom: -5px;
}

table.simple td.textRed {color: #b11;}


table.edittableborder {
	width: 800px;
	border: 1px dashed #666; 
	margin-left: auto; 
	margin-right: auto;
}

table.tableborder {
        width: 890px;
        border: 1px dashed #666;
        margin-left: auto;
        margin-right: auto;

}

table.edittable {
	width: 800px; 
	border: 0px;
	margin-left: auto; 
	margin-right: auto;	
	border-collapse:collapse;
}
table.edittable td {
}

table.edittable thead tr th {
	/*background-color: #9999CC;*/
	background-color: #7588DE;
	height: 20px;
	border-width: 0px 0px 1px 0px; 
	border-style: solid;
	border-color: #fff;
	color: #fff;
}

table.edittable tr.even {
  background-color: #def;
  height: 20px;
}
table.edittable tr.odd {
  background-color: #fff;
  height: 20px;
}
td.editprompt {
	text-align: right;
        font-weight: bold;
	width: 400px;
	height: 25px;
	padding: 2px;
	border-width: 0px 3px 0px 0px; 
	border-style: solid;
	border-color: #fff;
}

td.editprompt1 {
	text-align: right;
        font-weight: bold;
	width: 260px;
	height: 25px;
	padding: 2px;
	border-width: 0px 3px 0px 0px; 
	border-style: solid;
	border-color: #fff;
}
td.editprompt5 {
        text-align: right;
        height: 25px;
	width :460px;
        padding: 0px;
        color: #6666CC;
        font-weight: bold;
        font-family: PrimaSans BT, Verdana, sans-serif;
        font-size: 1.0em;
}


td.editcheck {
        text-align: right;
        font-weight: bold;
        width: 250px;
        height: 25px;
        padding: 2px;
        border-width: 0px 3px 0px 0px;
        border-style: solid;
        border-color: #fff;
}

td.editprompt2 {
        text-align: right;
        width: 400px;
        height: 25px;
        padding: 2px;
        border-width: 0px 3px 0px 0px;
        border-style: solid;
        border-color: #fff;
}

td.editprompt3 {
        text-align: left;
	height: 25px;
        padding: 2px;
        border-width: 0px 3px 0px 0px;
        border-style: solid;
        border-color: #fff;
}

td.editprompt4 {
        text-align: center;
        height: 25px;
        padding: 2px;
        border-width: 0px 3px 0px 0px;
        border-style: solid;
        border-color: #fff;
}

span.edittags{

 font-weight:normal;
padding: 2px;
 border-color: #fff;
}
td.editfield {
	text-align: left;
	width: 375px;
	padding: 2px;
	border-width: 0px 0px 0px 3px; 
	border-style: solid;
	border-color: #fff;
}

td.editfield1 {
	text-align: left;
	width: 520px;
	padding: 2px;
	border-width: 0px 0px 0px 3px; 
	border-style: solid;
	border-color: #fff;
}
td.editfield2 {
	text-align: left;
	width: 375px;
	padding: 2px;
	border-width: 0px 0px 0px 3px; 
	border-style: solid;
	border-color: #fff;
}
td.editheader {
     
 height: 25px;
        padding: 0px;
        color: #6666CC;
        font-weight: bold;
        font-family: PrimaSans BT, Verdana, sans-serif;
        font-size: 1.3em;
}
td.editsubheader {
 text-align: center;
        padding: 2px;
        border-width: 0px 0px 0px 3px;
        border-style: solid;
        border-color: #fff;
        padding: 0px;
        color: #6666CC;
        font-weight: bold;
        font-family: PrimaSans BT, Verdana, sans-serif;
        font-size: 1.0em;
}

.editshortfield {
	width: 200px;
}
td.helpimage {
/*	background-color: #fff;*/
/*	width: 12px;*/
	padding: 2px;
	border-width: 0px 0px 0px 0px; 
	border-style: solid;
	border-color: #fff;
/*	border: 2px;
	border-collapse: separate; 
	border-spacing: 2px 2px;*/
/*	border-spacing: 2px 2px;*/
}
td.editfield input[type=checkbox] {
        width: 15px;
}
td.editfield input {
        width: 100%;
}
td.editfield select {
	width: 100%;
/*	width: 380px;*/
}
td.editfield2 input[type=checkbox] {
        width: 15px;
}
td.editfield2 input {
        width: 75%;
}
td.editfield2 select {
	width: 75%;
/*	width: 380px;*/
}
td.editshortfield input {
        width: 50%;
/*      width: 380px;*/
}

td.editshortfield select {
        width: 50%;
/*      width: 380px;*/
}

td.editselect select {
        width: 50%;
/*      width: 380px;*/
}

td.editfield textarea {
	width: 100%;
/*	width: 380px;*/
}

.editsearchfield {
}

td.editsearchfield input {
        width: 120px;
}

table.adminheader {
        border: 0;
        border-spacing: 0;
        width: 90%;
        background-color: #FFFFFF;
}

table.adminheader tr {
/*   background-color: #9999CC; */
}

table.adminheader td {
        height: 30px;
        padding: 5px;
        color: #6666CC;
        font-weight: bold;
        font-family: PrimaSans BT, Verdana, sans-serif;
        font-size: 1.44em;
}
table.explaintext {
        border: 0;
        border-spacing: 0;
        width: 90%;
        background-color: #FFFFFF;
}



.standardbutton {
	width: 120px;
}

table.sysadminheader {
	border: 0px;
	border-spacing: 0px;
	width: 100%;
   	background-color: #9999CC;
}

table.sysadminheader tr {
   	background-color: #9999CC;
	border: 0px;
}

table.sysadminheader td {
	border: 0;
/*	height: 30px;*/
	padding: 5px;	
	font-weight: bold;	
	font-family: PrimaSans BT, Verdana, sans-serif;
	font-size: 1.2em;
	color: #FFFFFF;	
}

table.sysadminsubtitle {
        margin: 0% 5% 5px 5%;
        border: 0px;
        border-spacing: 0px;
	padding: 0px;
        width: 90%;
        background-color: #FFFFFF;
}

table.sysadminsubtitle td {
/*        height: 11px;
        padding: 5px;*/
	margin: 0% 0% 0% 0%;
	padding: 0px;
        color: #6666CC;
}

table.sysadminsubtitle font {
        font-weight: bold;
        font-family: PrimaSans BT, Verdana, sans-serif;
        font-size: 1.4em;
}


.global-messages {
	
}

.field-messages {
	
}

.global-errors {
	color: red;	
}

.field-errors {
	color: red;
}
td.editdatefield {
	text-align: left;
	width: 375px;
}
td.editdatefield input {
    width: 75%;
}
.editpricefield {
}

td.editpricefield input, td.editpricefield select {
	width: 20%;
}